[ddgdhouse]
ShowGroupPanel=0
FlatStyle=0
AutoWidth=0
AutoPreview=0
[ddgdhouseColumn1]
Visible=1
Index=0
GroupIndex=-1
Width=90
Sorted=1
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn2]
Visible=1
Index=1
GroupIndex=-1
Width=165
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn3]
Visible=1
Index=2
GroupIndex=-1
Width=81
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn4]
Visible=1
Index=3
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn5]
Visible=1
Index=4
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn6]
Visible=1
Index=5
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn7]
Visible=1
Index=6
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn8]
Visible=1
Index=7
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn9]
Visible=1
Index=8
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn10]
Visible=1
Index=9
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn11]
Visible=1
Index=10
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn12]
Visible=1
Index=11
GroupIndex=-1
Width=96
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn13]
Visible=1
Index=12
GroupIndex=-1
Width=112
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn14]
Visible=1
Index=13
GroupIndex=-1
Width=108
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn15]
Visible=1
Index=14
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn16]
Visible=1
Index=15
GroupIndex=-1
Width=66
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn17]
Visible=1
Index=16
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn18]
Visible=1
Index=17
GroupIndex=-1
Width=108
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn19]
Visible=1
Index=18
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn20]
Visible=1
Index=19
GroupIndex=-1
Width=108
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn21]
Visible=1
Index=20
GroupIndex=-1
Width=112
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn22]
Visible=1
Index=21
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn23]
Visible=1
Index=22
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn24]
Visible=1
Index=23
GroupIndex=-1
Width=96
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn25]
Visible=1
Index=24
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn26]
Visible=1
Index=25
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn27]
Visible=1
Index=26
GroupIndex=-1
Width=108
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn28]
Visible=1
Index=27
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn29]
Visible=1
Index=28
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn30]
Visible=1
Index=29
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn31]
Visible=1
Index=30
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn32]
Visible=1
Index=31
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn33]
Visible=1
Index=32
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn34]
Visible=1
Index=33
GroupIndex=-1
Width=126
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn35]
Visible=1
Index=34
GroupIndex=-1
Width=112
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn36]
Visible=1
Index=35
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn37]
Visible=1
Index=36
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn38]
Visible=1
Index=37
GroupIndex=-1
Width=126
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn39]
Visible=1
Index=38
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn40]
Visible=1
Index=39
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn41]
Visible=1
Index=40
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn42]
Visible=1
Index=41
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn43]
Visible=1
Index=42
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn44]
Visible=1
Index=43
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn45]
Visible=1
Index=44
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn46]
Visible=1
Index=45
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn47]
Visible=1
Index=46
GroupIndex=-1
Width=48
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn48]
Visible=1
Index=47
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn49]
Visible=1
Index=48
GroupIndex=-1
Width=54
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn50]
Visible=1
Index=49
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn51]
Visible=1
Index=50
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn52]
Visible=1
Index=51
GroupIndex=-1
Width=84
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn53]
Visible=1
Index=52
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn54]
Visible=1
Index=53
GroupIndex=-1
Width=64
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn55]
Visible=1
Index=54
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn56]
Visible=1
Index=55
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn57]
Visible=1
Index=56
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn58]
Visible=1
Index=57
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn59]
Visible=1
Index=58
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn60]
Visible=1
Index=59
GroupIndex=-1
Width=48
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn61]
Visible=1
Index=60
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn62]
Visible=1
Index=61
GroupIndex=-1
Width=108
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn63]
Visible=1
Index=62
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn64]
Visible=1
Index=63
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn65]
Visible=1
Index=64
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn66]
Visible=1
Index=65
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn67]
Visible=1
Index=66
GroupIndex=-1
Width=108
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn68]
Visible=1
Index=67
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn69]
Visible=1
Index=68
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn70]
Visible=1
Index=69
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn71]
Visible=1
Index=70
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn72]
Visible=1
Index=71
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn73]
Visible=1
Index=72
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn74]
Visible=1
Index=73
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn75]
Visible=1
Index=74
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn76]
Visible=1
Index=75
GroupIndex=-1
Width=108
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn77]
Visible=1
Index=76
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn78]
Visible=1
Index=77
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn79]
Visible=1
Index=78
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn80]
Visible=1
Index=79
GroupIndex=-1
Width=60
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn81]
Visible=1
Index=80
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn82]
Visible=1
Index=81
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn83]
Visible=1
Index=82
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdhouseColumn84]
Visible=1
Index=83
GroupIndex=-1
Width=72
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[RentalSys]
LPBVisible=1
[ShapeSet]
Height=40
Width=30
